.smallHeader{
	opacity: 1;
}

/*-------------------------------*/
/* FONTS ------------------------*/
/*-------------------------------*/

/*--- Din Next ---*/
@font-face {
	font-family: 'Din Next';
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Bold.eot');
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Bold.woff') format('woff'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Din Next';
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Medium.eot');
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Medium.woff') format('woff'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Din Next';
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Regular.eot');
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Regular.woff') format('woff'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Din Next';
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Light.eot');
	src: url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Light.eot?#iefix') format('embedded-opentype'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Light.woff') format('woff'),
		url('/themes/StAndrews/fonts/DINNextRoundedLTPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


/*-------------------------------*/
/* BASE -------------------------*/
/*-------------------------------*/

.info-slider img{
	width: 100%;
}

/*--- Typography ---*/

.info-slider h1, .info-slider h2, .info-slider h3{
	font-family: 'Din Next';
	border-bottom: none;
}
.info-slider h1{
	color: #fff;
	text-align: center;
	margin-top: 25px;
}
.info-slider h1.main-head{
	font-size: 28px;
	line-height: 30px;
	font-weight: 300;
	color: #475C6D;
	text-transform: uppercase;
	text-align: left;
}
.info-slider h1.main-head span{
	font-weight: 700;
}

/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	.info-slider h1.main-head{
		font-size: 48px;
		line-height: 50px;
	}
}



.info-slider h2, .info-slider h3{
	color: #475C6D;
}

.info-slider h1{
	font-weight: 300;
	font-size: 20px;
	text-transform: uppercase;
}
.info-slider h1 span{
	font-weight: 700;
}

.info-slider h2{
	font-weight: 300;
	font-size: 28px;
	line-height: 30px;

}
.info-slider h2 span{
	font-weight: 700;
	font-size: 80px;
	letter-spacing: -6px;
}
.info-slider h2 span.perc{
	font-size: 40px;
	position: relative;
	top: -28px;
	left: 5px;
}
.info-slider h2 span.bottom{
	line-height: 80px;
}

.info-slider h3{
	font-size: 34px;
	font-weight: 400;
	line-height: 36px;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0;
}
/*Phone Small*/
@media (min-width: 320px){
	.info-slider h3{
		margin-top: 15px;
	}
}


.info-slider p, .info-slider ul{
	font-family: 'Source Sans Pro';
	font-size: 13px;
	line-height: 18px;
}

/*Phone Small*/
@media (min-width: 320px){
	.info-slider h2{
		margin: 30px 0 0 0;
	}
}

/*Tablet - Portrait*/
@media (min-width: 768px){
	.info-slider h2{
		margin: 30px 0;
	}
}

/*Laptop - Small*/
@media (min-width: 1024px){
	.info-slider h3{
		margin-bottom: 15px;
	}
}

/*Laptop - Large*/
@media (min-width: 1440px){
	.info-slider h3{
		/*margin-bottom: 30px;*/
	}
}


.info-slider .container{
	max-width: 1200px;
	margin: 0 auto;
}



.info-slider .graph-two h1{
	font-size: 16px;
	margin: 0;
	padding: 0;
}
.info-slider .graph-two h1:first-child{
	margin-top: 15px;
}

/*-------------------------------*/
/* SCROLL CTA -------------------*/
/*-------------------------------*/

.infographic-slide{
	position: relative;
}

.scroll{
	padding: 3px 0;
	background: #803F8D;
	border-radius: 10px;
	position: absolute;
	top: 10px;
	right: 20px;
	text-align: center;
	opacity: 0.7;
}

.scroll p{
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: 700;
	line-height: 14px;
}

.scroll i{
	color: #fff;
	font-size: 20px;
}

@media (min-width: 768px){
	.scroll{
		display: none;
	}
}


/*-------------------------------*/
/* ARROWS -----------------------*/
/*-------------------------------*/

.info-slider .owl-controls{
	position: relative;
}

.info-slider .owl-controls .owl-buttons div{
	background: none;
	position: absolute;
	top: 350px;
	opacity: 1;
	padding: 0;
	margin: 0;
}
.info-slider .owl-controls .owl-buttons div img{
	width: 100%;
}

.info-slider .owl-controls .owl-buttons div.owl-prev{
	width: 23px;
	height: 23px;
	left: 0;
}

.info-slider .owl-controls .owl-buttons div.owl-next{
	width: 23px;
	height: 23px;
	right: 0;
}

/*Tablet - Portrait*/
@media (min-width: 768px){
	.info-slider .owl-controls .owl-buttons div{
		position: absolute;
		top: 200px;
	}
	.info-slider .owl-controls .owl-buttons div.owl-prev{
		width: 27px;
		height: 27px;
	}
	.info-slider .owl-controls .owl-buttons div.owl-next{
		width: 40px;
		height: 40px;
	}
}


/*-------------------------------*/
/* SLIDE GRAPH & LEGENDS --------*/
/*-------------------------------*/


/*Graphs*/
img.graph{
	position: relative;
	margin-top: 20px;
}

@media (min-width: 1024px){
	img.graph{
		margin-top: 0;
		top: -40px;
	}
}


/*Legends*/
img.leg.small{
	width: 100%;
	margin: 20px 0;
	display: block;
}

img.leg.large{
	width: 160px;
	display: none;
}


/*Tablet - Portrait*/
@media (min-width: 768px){
	img.leg.small{
		display: none;
	}
	img.leg.large{
		display: block;
	}
}

@media (min-width: 1024px){
	img.leg.large{
		width: 200px;
		position: absolute;
		bottom: 20px;
	}
}




/*-------------------------------*/
/* SHAPES -----------------------*/
/*-------------------------------*/

.hex{
	background: url('_resources/themes/stah/images/info-slider/hex.png') no-repeat;
	background-size: 100%;
	width: 170px;
	height: 95px;
	float: left;
}




/*-------------------------------*/
/* SLIDES -----------------------*/
/*-------------------------------*/

/*General*/
.info-slider .owl-item li{
	padding: 0 35px;
}

.info-slider .owl-item:nth-child(2), .info-slider .owl-item:last-child{
	background: url('_resources/themes/stah/images/info-slider/first-slide-bg-gradient.jpg') no-repeat;
	background-size: cover;
	box-shadow: inset 0 0 0 1000px rgba(255,255,255,0.7);
}

/*Desktop*/
@media (min-width: 1024px){
	.info-slider .owl-item:nth-child(2), .info-slider .owl-item:last-child{
		background: url('_resources/themes/stah/images/info-slider/first-slide-bg.jpg') no-repeat;
		background-size: cover;
		opacity: 1;
		box-shadow: none;
	}
}


.hex-full{
	background: url(_resources/themes/stah/images/info-slider/hex-full.png) no-repeat;
	background-size: 100%;
	width: 170px;
	height: 190px;
	position: absolute;
	top: 10px;
	left: 30px;
}

.hex-full ul{
	text-align: center;
	padding-top: 45px;
}

.hex-full ul li{
	text-transform: uppercase;
	font-family: 'Din Next';
	color: #fff;
	font-weight: 300;
	padding: 0 !important;
	margin-bottom: 7px;
}

.hex-full ul li span{
	font-weight: 700;
}

/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	.hex-full{
		top: 120px;
		left: 50px;
	}
}


ul.graph-info{
	padding: 0 0 0 15px;

}

ul.graph-info li{
	padding: 0 !important;
	list-style: initial;
	float: left;
	font-family: 'Source Sans Pro';
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
}

ul.graph-info li p{
	padding-top: 0;
	padding-bottom: 7px;
}

/*First Slide + Last Slide*/
li#first-slide, li#last-slide{
	height: 490px;
}

li#first-slide p, li#last-slide p{
	padding-top: 0;
}

li#first-slide .text-box, li#last-slide .text-box{
	width: 95%;
	float: left;
	margin-top: 180px;
}

/*Summary graph slide*/
.graph-summary .hex-full{
	position: relative;
	width: 120px;
    height: 140px;
    top: 10px;
	left: 10px;
}
.graph-summary .hex-full ul{
	font-size: 8px;
	line-height: 10px;
	padding-top: 30px; 
}	
/*Tablet - Portrait*/
@media (min-width: 768px){
	.graph-summary .hex-full{
		width: 170px;
		height: 190px;
		top: 30px;
	}
	.graph-summary .hex-full ul{
		font-size: 13px;
		line-height: 18px; 
		padding-top: 45px;
	}
}

.graph-summary ul.graph-info li{
	list-style: none;
	width: 100%;
	margin-bottom: 5px;
}

.graph-summary ul.graph-info li p{
	width: 70%;
	float: left;
	margin-top: 20px;
}

.graph-summary ul.graph-info .circle{
	color: #fff;
	background: #475C6D;
	border-radius: 50px;
	padding: 20px 10px;
	font-weight: 700;
	float: left;
	margin-right: 10px;
}

.graph-summary img.leg.large{
	margin-top: 50px;
}	
/*Desktop*/
@media (min-width: 1024px){
	.graph-summary img.leg.large{
		margin-top: 0;
	}		
}





/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	li#first-slide .text-box, li#last-slide .text-box{
		width: 40%;
		float: right;
		margin-top: 40px;
		margin-right: 70px;
	}
}



/*Last slide*/
	li#last-slide .hex-full{
		display: none;
	}

li#last-slide h1{
	font-size: 32px;
	line-height: 34px;
	margin-top: 10px;
}

li#last-slide h4{
	font-size: 18px;
	margin: 0;
	padding: 0;
	border-bottom: none;
}

li#last-slide img{
	width: 140px;
	position: absolute;
	bottom: 20px;
	display: none;
}

li#last-slide .text-box{
	margin-top: 20px;
}

li#last-slide .text-box p{
	padding-bottom: 10px;
}

li#last-slide .text-box ul{
	display: inline-block;
	margin-bottom: 10px;
}

li#last-slide .text-box ul li{
	font-size: 13px;
}
/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	li#last-slide img{
		display: block;
	}
	li#last-slide .hex-full{
		display: block;
	}
}





/*Second slide*/
li#second-slide h1{
	text-transform: none;
	margin-top: 50px;
	margin-bottom: 20px;
}


li#second-slide ul li{
	padding: 0;
	text-align: center;
	width: 100%;
	float: left;
}
/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	li#second-slide ul li{
		width: 48%;
		margin-right: 2%;
	}	
	li#second-slide ul li:nth-child(2n+0){
		margin-right: 0;
	}
	li#second-slide ul li:nth-child(3){
		clear: both;
	}
}
/*Desktop*/
@media (min-width: 1024px){
	li#second-slide ul li{
		width: 23%;
	}
	li#second-slide ul li:nth-child(2){
		margin-right: 2%;
	}
	li#second-slide ul li:last-child{
		margin-right: 0;
	}	
	li#second-slide ul li:nth-child(3){
		clear: none;
	}
}

li#second-slide ul li .icon{
	height: 90px;
	width: 90px;
	margin: 0 auto;
}

li#second-slide ul li .icon img{
	width: 100%;
}

li#second-slide ul li p span{
	font-weight: 700;
	color: #475C6D;
}
li#second-slide ul li p.asteriks{
	font-size: 10px;
	line-height: 12px;
	padding: 0;
	margin-top: -10px;
	color: #909090;
}


/*Graph four slide*/
.graph-four .cols.three{
	margin-top: 0;
}
/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	.graph-four .cols.three{
		margin-top: -70px;
	}
}


/*-------------------------------*/
/* SLIDER SIZES -----------------*/
/*-------------------------------*/

ul.info-slider{
	width: 100%;
	border-top: 5px solid #475C6D;
	border-bottom: 5px solid #475C6D;
	/*padding: 0 35px;*/
	overflow: scroll;
	margin-top: 15px;
	position: relative;
	margin: 30px 0;
}

 ul.info-slider .owl-wrapper-outer{
 	float: left;
 }


/*Phone Small*/
@media (min-width: 320px){
	ul.info-slider{
		height: 170vw;
		width: auto;
		padding-bottom: 50px;
	}
	ul.info-slider {
		height: 170vw;
	}
}

/*Phone - Large*/
@media (min-width: 375px){
	ul.info-slider {
		height: 150vw;
	}
}

/*Tablet - Portrait Small (Nexus 7)*/
@media (min-width: 600px){
	ul.info-slider{
		height: auto;
		overflow: auto;
	}
	ul.info-slider {
		height: auto;
	}
}

/*Tablet - Portrait*/
@media (min-width: 768px){
	ul.info-slider{
	}
}

/*Desktop*/
@media (min-width: 1024px){
	ul.info-slider{
		height: 500px;
		padding-bottom: 0;
	}
	 ul.info-slider{
	 	height: 500px;
	 }
}



/*-------------------------------*/
/* GRID -------------------------*/
/*-------------------------------*/
.info-slider .row{
	width: 100%;
	float: left;
}
.info-slider .cols{
	float: left;
	width: 100%;
}

/*Tablet*/
@media (min-width: 768px){
	.info-slider .cols{
		width: auto;
		margin-right: 2%;
	}

	.info-slider .cols.one{
		width: 35%;
	}

	.info-slider .cols.two{
		width: 60%;
	}

	.info-slider .cols.three{
		width: 100%;
	}

	.info-slider .cols:nth-child(2){
		margin-right: 0;
	}
	.info-slider .cols:last-child{
		margin-right: 0;
	}
}

/*Laptop*/
@media (min-width: 1024px){
	.info-slider .cols{
		width: auto;
	}

	.info-slider .cols.one{
		width: 20%;
	}

	.info-slider .cols.two{
		width: 45%;
	}

	.info-slider .cols.three{
		width: 28%;
	}

	.info-slider .cols:nth-child(2){
		margin-right: 2%;
	}
}



/*-------------------------------*/
/* OWL STYLE OVERRIDES ----------*/
/*-------------------------------*/

.info-slider .owl-buttons div{
	background: none;
}








/*-------------------------------*/
/* ANIMATION STYLES -------------*/
/*-------------------------------*/


/*Hidden frames*/

.frame-two{
	display: none;
}
.frame-three{
	display: none;
}
.frame-four{
	display: none;
}

img.graph{
	position: relative;
	margin-top: 20px;
}

@media (min-width: 1024px){
	img.graph{
		margin-top: 0;
		top: -40px;
	}
}


/*GRAPHS SVG STYLES*/
.cols.two svg{
	position: relative;
	margin-top: 20px;
}

@media (min-width: 1024px){
	.cols.two svg{
		margin-top: 0;
		top: -40px;
		height: 388px;
	}
}

#bar-group-one{
	display: none;
}
#bar-group-two{
	display: none;
}
#bar-group-three{
	display: none;
}
#bar-group-four{
	display: none;
}

.info-slider .ie-right-ref-img{
	display: none;
}



/* ----------------
IE 10 ONLY CSS ----
-----------------*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
   .info-slider .right-ref{
		display: none;
	}
	.info-slider .cols.two{
		position: relative;
	}
	.info-slider .cols.two .ie-right-ref-img{
		display: block;
		width: 10px;
		position: absolute;
		top: 30px;
		right: 5px;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none), (min-width: 768px){
	.info-slider .cols.two .ie-right-ref-img{
		width: 15px;
		top: 5px;
	}
}